@charset "utf-8";
/* CSS Document */

/* GLOBAL AND RESET */
html {color:#514941; margin:0; padding:0;}
body {background:#fff5c7 url(../img/global/body-bgrnd.gif) repeat-x; font-size:100%; font-family: Arial, Helvetica, Verdana, sans-serif; margin:0; padding:0 10px; position:relative;}
fieldset, form, label, legend {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; position:relative;}
ol, ul, li {font-size:100%; list-style:none; margin:0; padding:0;}
li li {font-size:100%;}
input {margin:0; padding:0; border:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
h1, h2, h3, h4, h5, h6 {font-weight:bold ;margin: 0;padding: 0;}
h1, h2, h3 {font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;}
img {border:0;margin:0; padding:0;}	
:focus {outline:1px dotted #fff5c7} 
table {border-collapse: collapse; border-spacing: 0;}
p {color:#514941; font-size:.75em; font-weight:normal; line-height:1.7em; margin:0 0 .8em 0; padding:0;}

g {color:#514941; clear:left; font-size:.75em; font-weight:normal; line-height:0.2em;}

a {color:#d0662b; text-decoration:underline;}
a:hover {text-decoration:none;}

/* GLOBAL FORM STYLES */
.inputSubmit {background-color:#eb9a1c; border:none; height:24px; color:#fff; font: bold .6em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; letter-spacing:2px; margin-left:-4px; padding:0 5px; text-transform:uppercase; vertical-align:middle;}
.inputSubmit:hover {background-color:#514941; cursor:pointer;}
.inputText {border:1px solid #fff5c7; -moz-box-shadow: inset 0 0 8px rgba(208,102,43, 0.25);-webkit-box-shadow: inset 0 0 8px rgba(208,102,43, 0.25); box-shadow: inset 0 0 8px rgba(208,102,43, 0.25); vertical-align:middle}

/* MAIN WRAPPER */
#container {margin:0 auto; max-width:960px; min-width:800px; position:relative;}
*html #container {width:960px;}

/* TOP LINKS */
#topLinks {color:#a07430;height:19px; padding-top:3px;}
#topLinks h6 {float:left; font-size:.7em;}
#topLinks ul {font-size:.7em; }
#topLinks li {border-left:1px solid #a07430; float:left; margin-right:1em; padding:0 0 0 10px; }
#topLinks ul li:first-child {border-left:none;}
#topLinks a {color:#a07430;}
#topLinks a:visited {color:#a07430}
#topLinks a:focus {outline:1px dotted #fff}
#topLinks #topLinksRight {float:right;}
#topLinks #topLinksRight a {color:#fff; text-decoration:none;}




.videoleft {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}


.videoright {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
	clear:right;
}

.pmpmap {
	float: right;
	clear:right;
}





/* HEADER AND SEARCH */
#header {background:#fff5c7 url(../img/global/header/sun-burst-bgrnd.jpg) no-repeat; height:110px; position:relative;}
#header h1 {background:transparent url(../img/global/header/logo-hill.png) no-repeat; position:absolute; z-index:2; }
#header h1 a {display:block; height:90px; width:337px; }
#header h1 span {display:block; margin-left:-9999px; width:0; height:0; overflow:hidden}
#searchDiv {background:transparent url(../img/global/header/hill-bgrnd.png) no-repeat top right; height:90px; z-index:1; }
#searchDiv form {position:absolute; width:300px; top:50px; right:35px;}
#searchDiv .inputText {width:70%; height:20px;}
#searchDiv .inputSubmit {width:70px;}
#searchDiv label {position:absolute; margin-left:-9999em; display:block; overflow:hidden;}

#header div, #header img, #header h1, #footer, #nav, #nav div, #home, #content img {behavior: url(../img/ie6pngfix/iepngfix.htc) }

/* NAVIGATION */
#nav {background:transparent url(../img/global/mainNav/nav-bgrnd.png) repeat-x; height:56px; left:0; position:absolute; top:105px; width:100%; z-index:10;} /* containing div for navigation bar */
#nav img {float:left;} /*this affects the drop shadow that starts off the nav bar */
#nav img#navImgDropShadowRight {margin-top:-5px; position:absolute; right:0;} /*the drop shadow on the right of the nav bar */
#nav ul {font-size:.85em; line-height:1.4em; margin-top:5px; position:relative;}
#nav li {border-right:1px solid #f9d374; display:inline; float:left; position:relative}
#nav li a.navTopLevelLink {background-repeat: no-repeat; background-position:top center; display:block; height:40px; overflow: hidden; padding-top: 40px;height: 0px !important;}
#nav li a.navTopLevelLink:focus {outline:3px solid #EB9A1C;}
#nav li.hovering a.navTopLevelLink:focus {outline:none;}

/*proportional widths for each category button */
#nav li#navNewsEvents {width:11.5%;} 
#nav li#navCityCouncil {width:14%;}
#nav li#navCityDepts {width:14.5%;}
#nav li#navCityServices {width:13%;}
#nav li#navHomeYard {width:14.5%;}
#nav li#navParksRec {width:15%;}
#nav li#navAboutGV {width:16%;}

/* specific background images for each category */
#nav li#navNewsEvents a.navTopLevelLink {background-image: url(../img/global/mainNav/news-events-all.gif);}
#nav li#navCityCouncil a.navTopLevelLink {background-image: url(../img/global/mainNav/city-council-all.gif);}
#nav li#navCityDepts a.navTopLevelLink {background-image: url(../img/global/mainNav/city-depts-all.gif);}
#nav li#navCityServices a.navTopLevelLink {background-image: url(../img/global/mainNav/city-services-all.gif);}
#nav li#navHomeYard a.navTopLevelLink {background-image: url(../img/global/mainNav/your-home-all.gif);}
#nav li#navParksRec a.navTopLevelLink {background-image: url(../img/global/mainNav/parks-rec-all.gif);} 
#nav li#navAboutGV a.navTopLevelLink {background-image: url(../img/global/mainNav/about-gv-all.gif);}

/*set background image to live state on pages in that section */
.bodyClassHomeYard #nav li#navHomeYard a.navTopLevelLink, .bodyClassAboutGV #nav li#navAboutGV a.navTopLevelLink, .bodyClassParksRec #nav ul li#navParksRec a.navTopLevelLink, .bodyClassCityServices #nav li#navCityServices a.navTopLevelLink, .bodyClassCityDepts #nav li#navCityDepts a.navTopLevelLink, .bodyClassCityCouncil #nav ul li#navCityCouncil a.navTopLevelLink, .bodyClassNewsEvents #nav li#navNewsEvents a.navTopLevelLink {background-position: center -80px; background-color:#fff5c7;}    

/* set background image to highlighted version before the hovering class kicks in */
#nav li a.navTopLevelLink:hover {background-position: center -40px; background-color:#f9d374;} 

/* set background image and drop shadow when mega drop down appears */
#nav li.hovering a.navTopLevelLink {background-position: center -40px; -webkit-box-shadow: 0 0 10px rgb(50,50,50); -moz-box-shadow: 0 0 10px rgb(50,50,50); box-shadow: 0 0 10px rgb(50,50,50); background-color:#f9d374;} 
		
#nav li.mega div.navDropWrapper {position:absolute; width:240%; top:40px; left:-75%; padding:5px 10px 10px 10px; display:none; border-left:1px solid #f9d374; border-right:1px solid #f9d374; border-top:8px solid #f9d374; border-bottom:8px solid #f9d374; background-image:url(../img/global/mainNav/nav-drop-down-bgrnd.png); background-repeat:repeat; -webkit-box-shadow: 0 10px 15px rgb(50,50,50); -moz-box-shadow: 0 10px 15px rgb(50,50,50); box-shadow: 0 10px 15px rgb(50,50,50); z-index:100;} /*styling for the div that appears when a button is hovered over */
	*html li.mega div.navDropWrapper {background-color:#fff;}
	/* tweaks so these drop downs appear in the right spot */
	#nav li#navParksRec div.navDropWrapper {width:200%; left:-50%;}
	#nav li#navAboutGV div.navDropWrapper {width:200%; left:-100%;}
	#nav li#navNewsEvents div.navDropWrapper {left:0;}
#nav li.hovering div.navDropWrapper {display:block;} /* when the class hovering is applied on rollover, this makes navDropWrapper visible */
#nav li li {display:block; float:none; border:none; color:#514941; line-height:1.6em; text-indent:-10px; padding-left:10px;} /* overrides the styles applied to the main level of links */
#nav div ul {font-size:.9em; margin-left:5px; margin-top:.2em;}
#nav div h5 {font-size:.9em; margin-top:0; line-height:1.2em; padding-top:.8em; margin-bottom:0; color:#514941;}
#nav div h5 a {color:#514941; text-decoration:none;}
	#nav ul div h5 a:hover {text-decoration:underline;}
#nav div li a {color:#D0662B; text-decoration:none;}
	#nav div li a:hover {text-decoration:underline;}
#nav div.navDropLeft {width:50%; float:left; border-right:1px solid #fff5c7;} /*left column of mega drop down */
#nav div.navDropRight {margin-left:50%; padding-left:10px;} /* right column of mega drop down */

/* BODY OF PAGE */
#middleContainer {margin:0 .5% 10px .5%; top:33px; position:relative;}
#middleContainer ol, #middleContainer ul {font-size:.75em; line-height:1.7em; }
#breadcrumbs {width:100%; padding-bottom:3px; margin-left:4px;}
	#breadcrumbs p {font-size:.7em; color:#a1988f;}
	#breadcrumbs p a {color:#a48464;}
	#breadcrumbs p a:hover {color:#d0662b;}
.addthis_toolbox {font-size:.7em; position:absolute; right:0; top:3px;width:160px;}	

/* MAIN CONTENT */
#content {background-color:#fff; border-bottom:2px solid #f3e1a8; float:right; margin-bottom:20px; padding:0 2% 40px 2%; width:77%; z-index:3;  }
.contentImageBgrnd {background-repeat:no-repeat; background-position:0 45px;} /* for wallpaper type image at top of content section */

/* TEXT DEFAULTS */
#content h1 {background:#fde28b url(../img/global/content/h1-bgrnd.gif) repeat-x; border-bottom:2px solid #ffad31; font-size: 1.4em; display:block; margin:0 -2.7% 8px -2.7%; padding:.6em 2% .3em 2%;  }
	#content.contentImageBgrnd h1 {margin-bottom:170px;}
#content h2, #subContentOpen h2 {border-bottom:1px solid #ffad31; clear:left; font-size: 1em; margin-top:2.5em; margin-bottom:.2em; padding-bottom:.2em; }
#content h2 a:hover {background-color:#fff5c7;}
#content h3, #subContentOpen h3 {
	font: bold .9em/1.6em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	/* [disabled]margin-top:1.5em; */
	color: #CF662B;
}
#content h4 {font-size:.8em; margin-top:1.4em; line-height:1.7em;}
#content h5 {font-size:.7em; margin-top:1.4em; color:#766f68; font-variant:small-caps; }
#content h6, #subContentOpen h7 {clear:left; font-size: 1em; margin-top:0.4em; margin-bottom:.4em; padding-bottom:.4em; font-stretch:expanded; }
#content h6 {clear:left; font-size:.8em; margin-top:1.4em; line-height:1.7em; font-style:normal; text-emphasis:none;}

#content ul {
	font-size:0.75em;
	line-height:1.7em;
	margin-left:.3em;
	overflow:visible;
	margin-bottom:.5em;
}
#content li {margin-bottom:.5em;}
#content ul li {background:url(../img/global/content/icon-bullet.gif) no-repeat 2px 4px; padding-left:17px; }
#content ol {font-size:.75em; line-height:1.7em; padding-left:20px;}
#content ol li {list-style-type:decimal;}
#content ol ul li {list-style-type:none;}
#content ol ol li {list-style-type:lower-alpha; }
#content ol ul, #content ul ol, #content ol ol, #content ul ul {font-size:100%; margin-top:.5em;}

#content a:hover {text-decoration:none;}

#content span.floatRight {float:right;}

table {color:#514941; font-size:1em; width:90%}
th {border:1px solid #fff; padding:3px; text-align:left; vertical-align:bottom; }

td, th {
	border-bottom: solid 1px #666;
	border-top:solid 1px #666;
}


.maptext {
	align-content: center;
	margin-top: -20px;
	padding-top: -20px;
	z-index: 300000;
	position: sticky;
	left: 390px;
	top: 777px;
	width: 353px;
}





.CollapsiblePanel table {margin-left:15px; }
table.tableBorders th, #content table.tableBorders td {border-color:#FFF;}

.CollapsiblePanelnon table {margin-left:15px; margin-bottom: -15px;}

#content p.pEmphasisOne {font-size:.9em; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; margin-bottom:1em;}
#content p.pEmphasisTwo {font-size:.9em; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; margin-bottom:1em; padding-left:16px; padding-right:16px; border-left:8px solid #eb9a1c; border-right:8px solid #eb9a1c; font-weight:normal;}
#content p.postDate {font-size:.6em; color:#999; margin-bottom:0;}
#content p.newerOlderPostLinks {font-size:.7em; margin-bottom:0; text-align:right;}
#content a.more-link img {vertical-align:text-bottom;}
   

#content ul.wpListThumbnailLinks {list-style-type:none; width:60%; margin-top:1.5em; position:relative; }
#content ul.wpListThumbnailLinks li {font:1.3em/1em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; font-weight:bold; padding-left:0; vertical-align:middle; background-color:#fff5c7; border:1px solid #f3e1a8; clear:left;background-image:none; position:relative;}
#content ul.wpListThumbnailLinks li:hover {background-color:#fde28b;}
#content ul.wpListThumbnailLinks li a {text-decoration:none; display:block; padding:5px 0 5px 5px; width:100%;} /*have to set the width or IE jumps when hovered*/	




#content ul.wpListThumbnailLinks2 {list-style-type:none; width:60%; margin-top:1.5em; position:relative; }
#content ul.wpListThumbnailLinks2 li {font:1.3em/1em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; font-weight:bold; padding-left:0; vertical-align:middle; background-color:#fff5c7; border:1px solid #f3e1a8; clear:left;background-image:none; position:relative;}
#content ul.wpListThumbnailLinks2 li:hover {background-color:#fde28b;}
#content ul.wpListThumbnailLinks2 li a {text-decoration:none; display:block; padding:5px 0 5px 5px; width:100%;} /*have to set the width or IE jumps when hovered*/	




/* bottom buttons for back and forward links (as on firefighter profile pages) */
div.backForwardNavigation {margin-top:25px; margin-bottom:0; height:45px;}
 #content .backForwardNavigation li {float:left; display:inline; width:200px; background-image:none; padding:0; margin:0;}
 #content .backForwardNavigation li a {text-decoration:none; font-size:1.1em; font-weight:bold; display:block; background-image:url(../img/global/forward-backward-button-sprite.gif); padding-left:45px; padding-top:12px; height:33px;  }
 #content .backForwardNavigation li a:hover {background-position:0 -44px;}
 #content .backForwardNavigation li.floatRight {float:right;}
 #content .backForwardNavigation li.floatRight a {background-position:-200px 0; padding-left:20px; padding-right:45px;}
 #content .backForwardNavigation li.floatRight a:hover {background-position:-200px -44px;}
 
 #subnote {color:#FF0033; size: 12pt; }
 
 
 #content .gallery {float:left; width:500px; height:383px;}

 #content .galleryright {float:right; width:500px; height:383px;}

#content .gallery.full {float:none; width:730px; height:515px;}
 #content .postBody .gallery {padding-left:25px; padding-bottom:25px; height:auto; width:auto;}


 #content .galleryleft {float:leftt; width:480px; height:363px;}
 #content .postBody .galleryleft {padding-left:25px; padding-bottom:25px; height:auto; width:auto;}


/* SUB CONTENT */
#subContent {width:18.8%; position:relative; z-index:2;}
*html #subContent {position:absolute; top:200px;}
	
#subContent p.noScriptP, #content p.noScriptP {font-weight:bold; color:#900; font-style:italic; padding:5px;}
#subNav {background-color:#fff; border:2px solid #f3e1a8; width:90%}
#subNav h2 {background:#f5a830 url(../img/global/subContent/sub-nav-h2-bgrnd.gif) repeat-x; font-size:.8em; padding:.5em 3% .5em 6%; color:#fff; margin:-1px -1px 5px -1px; font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; border-bottom:2px solid #fde28b;}
#subNav ul {margin:0 0 15px 0px;}
#subNav ul li {margin-bottom:.2em;}
#subNav ul ul {font-size:100%; margin-top:5px; margin-bottom:0;}
#subNav ul ul.children {font-size:90%; margin-left:10px; margin-top:0; margin-bottom:0;}
#subNav a {text-decoration:none; display:block; padding:2px 10px 2px 10px; }
#subNav a:hover {color:#d0662b; background-image:url(../img/global/subContent/sub-nav-hover.gif); background-repeat:repeat-x;}


.sidebox {margin-top:45px; background-color:#FFE794; margin-right:0; border:2px solid #f3e1a8; border-top:4px solid #f5a830; -moz-border-radius-topleft:20px;-moz-border-radius-bottomright:20px; -webkit-border-top-left-radius:20px; -webkit-border-bottom-right-radius:20px }
*html .sidebox {background-color:#fff5c7; border:0; border-top:4px solid #fff5c7;}
.sidebox p {margin:-3px 10px 0px 12px; padding-bottom:15px; color:#514941; font-size:.75em;}
#contactUs h3, #subscribeBox h3 {margin-bottom:15px; margin-top:-30px; font-size:.9em; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; color:#514941; padding-left:10px; padding-top:5px; }
#subscribeBox {border-top-color:#adc639; background-color:#eff4d5;}
#subscribeBox a {color:#768821;}
#subContentOpen {margin-left:5px; margin-right:10px;}
#subContentOpen ul {margin:.3em 0 0 0; padding:0; list-style:none; font-size:.75em; line-height:1.7em; overflow:visible;}
#subContentOpen ul li {margin-bottom:.5em; background-image:url(../img/global/content/icon-bullet.gif); background-repeat:no-repeat; background-position:2px 4px; padding-left:17px; }
#subContentOpen ul ul {font-size:100%; margin-top:.5em; margin-bottom:0;}
#subContentOpen ul ul li:last-child {margin-bottom:.25em;}

/* STICKY FOOTER */
html, body {height: 100%;}
#container {min-height: 100%;height: auto !important; height:100%; margin-bottom:-85px;}
#middleContainer {min-height:400px; padding-bottom: 45px;}  /* must be same height as the footer */
#push {height:85px; clear:both;}
#footer {position: relative; margin-left:-10px; margin-right:-10px; margin-bottom:0; padding:0; height: 85px; clear:both; background-image:url(../img/global/footer-bgrnd.gif); background-position:0px 10px; background-repeat:no-repeat; background-color:#514941; -moz-box-shadow: inset 0 4px 8px rgba(0,0,0, 0.25);-webkit-box-shadow: inset 0 4px 8px rgba(0,0,0, 0.25); } 
	*html #footer {margin-top:-43px;}
#footer p {float:left; font-size:.7em; color:#fff; margin:10px 0 0 127px; padding:0;}
	*html #footer p {margin-left:63px;}
#footer ul {float:right; color:#fff; margin-top:50px; font-size:.7em; list-style-type:none; padding:0; margin-bottom:0}
#footer ul li {float:left; margin-right:1em; padding:0}
#footer a {color:#fff; text-decoration:none;}

.olLayerGooglePoweredBy.olLayerGoogleV3.gmnoprint {
visibility:hidden;
}

/* CLEAR FIX*/
.clearfix:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*iconize 5.0*/
a[href$='.pdf'] {padding: 5px 20px 5px 0px; background: transparent url(/img/icons/icon_pdf.gif) no-repeat center right; white-space:nowrap; position:relative;}
	
ul.listThumbnailLinks a[href$='.pdf'] {background-position:98% center;}
	
div.pulloutBox1 a[href$='.pdf'] {white-space:normal; padding:0 0 0 20px; background: transparent url(/img/icons/icon_pdf.gif) no-repeat top left; display:block; }




a[href ^="mailto:"] {display:inline-block; padding:2px 20px 2px 0px; line-height:16px; min-height:16px; overflow:visible; background: transparent url(../img/icons/icon_mailto.gif) top right no-repeat;}


.imageLink, #homeCol2 a[href^="http:"], #addThisContainer a[href^="http:"], #subscribeBox a[href^="http:"], #content div.divParkMap a[href^="http:"], a[href^="http://parkrecserver"], #content .listThumbnailLinks a[href^="http://gv-img"]{
	padding-right: 0px !important;
	background: none !important;
	
}
a[href^="http://gv-img"] {
	background-image:url(../img/icons/icon_archive.gif) !important; background-repeat:no-repeat; padding: 5px 20px 5px 0px; background-position: center right;
}



/* ---------- LEAVE NOTICE STYLING ----------- */
#ln-blackout {position:fixed; top:0; left:0; width:100%; height:100%; background-color:#000; z-index:500;}
/* Container that holds the message dialog box--helps with positioning */
#ln-messageHolder {position:fixed; top:150px; left:0; width:100%;z-index:501;}
/* div that holds the exit dialog. */
#ln-messageBox {width:460px; margin:0 auto; min-height:200px; background-color:#fff; border:10px solid #eb9a1c; -moz-box-shadow:0 0 20px 10px #666; -webkit-box-shadow:0 0 20px #666; text-align:center; padding:20px;z-index:502;}
/* link that closes the dialog. */
a#ln-cancelLink {background-color:#e6e6e6; font-weight:bold; padding:5px; color:#666; text-decoration:none; text-transform:uppercase; font-size:0.8em;}
a#ln-cancelLink:hover {background-color:#666; color:#e6e6e6;}
/* box that holds the section that says where the user is being directed to. */
.setoff {background-color:#fff5c7; padding:5px; margin:10px 0 20px 0;}

/* ----------- FANCY IMAGE BOX STYLING ----------- */
html, body { height: 100%; }
div#fancy_overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #666; display: none; z-index: 30; }
* html div#fancy_overlay {position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }
div#fancy_wrap {text-align: left; position:static; }
div#fancy_loading {position: absolute; height: 40px; width: 40px; cursor: pointer; display: none; overflow: hidden; background: transparent; z-index: 100; }
div#fancy_loading div {position: absolute; top: 0; left: 0; width: 40px; height: 480px; background: transparent url('../img/lightbox/fancy_progress.png') no-repeat; }
div#fancy_loading_overlay {position: absolute; background-color: #FFF; z-index: 30; }
div#fancy_loading_icon {position: absolute; background: url('fancy_loading.gif') no-repeat; z-index: 35; width: 16px; height: 16px; }
div#fancy_outer {position: absolute; top: 0; left: 0; z-index: 90; padding: 18px 18px 33px 18px; margin: 0; overflow: hidden; background: transparent; display: none; }
div#fancy_inner {position: relative; width:100%; height:100%; border: 1px solid #BBB; background: #FFF; }
div#fancy_content {margin: 0; z-index: 100; position: absolute; }
div#fancy_div {background: #000; color: #FFF; height: 100%; width: 100%; z-index: 100; }
div#fancy_title td {color:#fff;}
img#fancy_img {position: absolute; top: 0; left: 0; border:0;  padding: 0;  margin: 0; z-index: 100; width: 100%; height: 100%; }
div#fancy_close {position: absolute; top: -12px; right: -15px; height: 30px; width: 30px; background: url('../img/lightbox/fancy_closebox_gold.png') top left no-repeat; cursor: pointer; z-index: 181; display: none; }
#fancy_frame {position: relative; width: 100%; height: 100%; display: none; }
#fancy_ajax {width: 100%; height: 100%; overflow: auto; }
a#fancy_left, a#fancy_right {position: absolute;  bottom: 0px;  height: 100%;  width: 35%;  cursor: pointer; z-index: 111;  display: none; background-image: url(data:image/gif;base64,AAAA); outline: none; }
a#fancy_left {left: 0px; }
a#fancy_right {right: 0px; }
span.fancy_ico {position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; z-index: 112;  cursor: pointer; display: block;}
span#fancy_left_ico {left: -9999px; background: transparent url('../img/lightbox/fancy_left.png') no-repeat;}
span#fancy_right_ico {right: -9999px; background: transparent url('../img/lightbox/fancy_right.png') no-repeat; }
a#fancy_left:hover {visibility: visible;}
a#fancy_right:hover {visibility: visible;}
a#fancy_left:hover span {left: 20px;}
a#fancy_right:hover span {right: 20px;}
.fancy_bigIframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent;}
div#fancy_bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 70; border: 0; padding: 0; margin: 0 }
div.fancy_bg {position: absolute; display: block; z-index: 70; border: 0; padding: 0; margin: 0; }
div.fancy_bg_n {top: -18px; width: 100%; height: 18px; background: transparent url('../img/lightbox/fancy_shadow_n.png') repeat-x; }
div.fancy_bg_ne {top: -18px; right: -13px; width: 13px; height: 18px; background: transparent url('../img/lightbox/fancy_shadow_ne.png') no-repeat; }
div.fancy_bg_e {right: -13px; height: 100%; width: 13px; background: transparent url('../img/lightbox/fancy_shadow_e.png') repeat-y; }
div.fancy_bg_se {bottom: -18px; right: -13px; width: 13px; height: 18px; background: transparent url('../img/lightbox/fancy_shadow_se.png') no-repeat; }
div.fancy_bg_s {bottom: -18px; width: 100%; height: 18px; background: transparent url('../img/lightbox/fancy_shadow_s.png') repeat-x; }
div.fancy_bg_sw {bottom: -18px; left: -13px; width: 13px; height: 18px; background: transparent url('../img/lightbox/fancy_shadow_sw.png') no-repeat; }
div.fancy_bg_w {left: -13px; height: 100%; width: 13px; background: transparent url('../img/lightbox/fancy_shadow_w.png') repeat-y; }
div.fancy_bg_nw {top: -18px; left: -13px; width: 13px; height: 18px; background: transparent url('../img/lightbox/fancy_shadow_nw.png') no-repeat; }


.videoplayer {float:left; height:600px; margin-bottom: 20px;}


.iframemap {position: fixed;}



#video2 {float: left;
		padding-right: 10px;
		padding-bottom: 10px;
		}

#video {float: right;
		padding-left: 10px;
		padding-bottom: 10px;
		}
		
		#videononright {float:left;
		padding-bottom: 20px;
	
		}
		
		#zonemap2 {float: right;
		padding-bottome: 10px;
		}
		
		#pmpmap {float: right;
		}

#subContent span.postDate {color:#999; font-size:.8em;}
#content span.postDate {color:#999; font-size:.8em;}
#content h2.h2TopLine {margin-top:1.1em;}
#content h2.h2Bigger {font-size:1.4em;}
#content h2 span.h2BodySpan {font-size:.8em; font-family:Arial, Helvetica, sans-serif; text-align:right; position:absolute; right:25px;}

#content .ulNoBullets li {background-image:none;}
#content .listLinks li, #home #subContent .listLinks li, #subContentOpen .listLinks li {background-image:url(../img/global/content/icon-bullet-link.gif);}
#content .listAnchorLinks li {background-image:url(../img/global/content/icon-anchor-link-bullet.gif);}

#content ul.threePhotoLinksList {padding-left:0; float:left; margin:10px 15px 0px 0; clear:left; overflow:visible;}
#content ul.threePhotoLinksList li {background-image:none; display:inline; float:left; font-weight:bold; padding-left:0; text-align:center; background-color:#fff5c7; width:164px; height:200px; border:1px solid #f3e1a8; margin-left:10px; line-height:1.2em;}
#content ul.threePhotoLinksList li:hover {background-color:#fde28b;}
#content ul.threePhotoLinksList li.firstListItem {margin-left:0;}
#content ul.threePhotoLinksList img.focusImage {display:block; margin:5px 0 5px 6px; border:2px solid #fff}
#content ul.threePhotoLinksList a {display:block; text-decoration:none;}
#content ul.threePhotoLinksList a span.threePhotoLinksListSubText {font-weight: normal; font-style:italic; color: #9D9D9D;}
#content ul.threePhotoLinksList a:hover img.focusImage {border:2px solid #d0662b; -webkit-box-shadow: 0 0 5px rgb(208,102,43); -moz-box-shadow: 0 0 5px rgb(208,102,43); box-shadow: 0 0 5px rgb(208,102,43);}
#content ul.ulByLeftFloat {overflow:auto;}


#content ul.threePhotoLinksList2 {padding-left:0; float:left; margin:0px 15px 0px 0; clear:left; overflow:visible;}
#content ul.threePhotoLinksList2 li {background-image:none; display:inline; float:left; font-weight:bold; padding-left:0; text-align:center; background-color:#fff5c7; width:164px; height:200px; border:1px solid #f3e1a8; margin-left:10px; line-height:1.2em;}
#content ul.threePhotoLinksList2 li:hover {background-color:#fde28b;}
#content ul.threePhotoLinksList2 li.firstListItem {margin-left:0;}
#content ul.threePhotoLinksList2 img.focusImage {display:block; margin:5px 0 5px 6px; border:2px solid #fff}
#content ul.threePhotoLinksList2 a {display:block; text-decoration:none;}
#content ul.threePhotoLinksList2 a span.threePhotoLinksListSubText {font-weight: normal; font-style:italic; color: #9D9D9D;}
#content ul.threePhotoLinksList2 a:hover img.focusImage {border:2px solid #d0662b; -webkit-box-shadow: 0 0 5px rgb(208,102,43); -moz-box-shadow: 0 0 5px rgb(208,102,43); box-shadow: 0 0 5px rgb(208,102,43);}
#content ul.ulByLeftFloat {overflow:auto;}




#content tr td.tdNoData, #content tr.trRowA td.tdNoData, #content tr.trRowB td.tdNoData {background-color:#adaba9;}
#content tr.trRowA td, #content tr.trRowA th {background-color:#fff5c7;}
#content tr.trRowB td, #content tr.trRowB th {background-color:#f1f5e0;}
#content td.tdRowA, #content th.tdRowA {background-color:#fff5c7;}
#content th.thCenter {text-align:center;}
#content th.thReverse {background-color:#514941; color:#fff;}





#content .map {float:right; padding:0; border:2px solid #fde28b; clear:both; width: 500px; margin-left: 0px; margin-bottom: 0px; margin-top: 0;}
#content .maparea {width: 750px; margin-left: 0px; margin-bottom: 0px; margin-top: 0;}


#content img.imgLeft {float:left; margin:0 10px 10px 0px; padding:0; border:2px solid #fde28b; clear:both;}
#content img.imgLeftNoBorder {float:left; margin:0 20px 0px 0px; padding:0; border:none; z-index:10000;}
#content img.imgRight {float:right; margin:0 0 10px 20px; padding:0; border:2px solid #fde28b; clear:right;}
#content img.imgBorder {border:2px solid #fde28b;}
#content img.imgRightNoBorder {float:right; margin:0 0 10px 20px; padding:0; border:none;}
.largeImageLink {margin:auto;} /*this is doing nothing, but it makes it appear in styles menu. When this class is applied to a link from a small image to a larger one, it calls the function to show the big image fancy-like. */
#content p.captionRight {float:right; clear:right; color:#514941; margin:-10px 0 10px 10px; padding:4px; font-size:.7em; font-style:italic; text-align:right; background-color:#fff;}
#content p.captionLeft {float:left; clear:left; color:#514941; margin:-10px 10px 10px 0; padding:4px; font-size:.7em; font-style:italic; text-align:left; background-color:#fff;}
#content p.pCalculation {margin:10px; padding:3px; background-color:#f1f5e0; border:1px solid #514941; display: inline-block;}

#content .embedMapDiv {float:right; margin:10px 0 10px 10px; clear:right;  border:2px solid #fde28b;}
#content .embedMapDiv iframe {border:none;}
#content .embedMapDiv p {font-size:.7em; color:#514941; text-align:right; font-style:italic;}
#content .embedMapDiv p a {color:#d0662b;}

#content .embedvideoDiv {float:right; margin:10px 0 10px 20px; clear:right;}
#content .embedvideoDiv iframe {border:none;}

#content .fullMapDiv {width: 95%; height: 500px; margin-bottom: 20px; position: relative; border:2px solid #fde28b;}

#content .nondropdown {margin-top:-20px; padding-top:-20px; z-index:1000;}

#content div.pulloutBox1 {-moz-border-radius: 15px; -webkit-border-radius: 15px; -webkit-box-shadow: 0 0 10px #EB9A1C; -moz-box-shadow: 0 0 10px #EB9A1C; box-shadow: 0 0 10px #EB9A1C; background-color:#fff5c7; width:150px; float:right; padding:10px; clear:right; margin:15px 0 15px 15px}
#content div.pulloutBox1 img {border:0; margin:3px; display:block;}
#content div.pulloutBox1 img.imgBorder {margin:3px auto; border:1px solid #fff;display:block}
#content div.pulloutBox1 h2:first-child, #content div.pulloutBox1 h3:first-child, #content div.pulloutBox1 h4:first-child, #content div.pulloutBox1 p:first-child {margin-top:0;}

#content div.pulloutBox2 {-moz-border-radius: 15px; -webkit-border-radius: 15px; -webkit-box-shadow: 0 0 10px #abc63e; -moz-box-shadow: 0 0 10px #abc63e; box-shadow: 0 0 10px #abc63e; background-color:#f1f5e0; width:300px; float:right; padding:10px; clear:right; margin:15px 0 15px 15px}
#content div.pulloutBox2 img {margin:3px auto; border:1px solid #fff;display:block}
#content div.pulloutBox2 img.imgRightNoBorder {border:none;}
#content div.pulloutBox2 h2:first-child, #content div.pulloutBox2 h3:first-child, #content div.pulloutBox2 h4:first-child, #content div.pulloutBox2 p:first-child {margin-top:0;}



#content div.pulloutBox3 {-moz-border-radius: 15px; -webkit-border-radius: 15px; -webkit-box-shadow: 0 0 10px #abc63e; -moz-box-shadow: 0 0 10px #abc63e; box-shadow: 0 0 10px #abc63e; background-color:#f1f5e0; width:300px; float:left; padding:10px; clear:right; margin:15px 0 15px 5px}
#content div.pulloutBox3 img {margin:3px auto; border:1px solid #fff;display:block}
#content div.pulloutBox3 img.imgRightNoBorder {border:none;}
#content div.pulloutBox3 h2:first-child, #content div.pulloutBox2 h3:first-child, #content div.pulloutBox2 h4:first-child, #content div.pulloutBox2 p:first-child {margin-top:0;}

#content div.pulloutBox4 {-moz-border-radius: 15px; -webkit-border-radius: 15px; -webkit-box-shadow: 0 0 10px #EB9A1C; -moz-box-shadow: 0 0 10px #EB9A1C; box-shadow: 0 0 10px #EB9A1C; background-color:#fff5c7; width:350px; float:right; padding:10px; clear:right; margin:15px 0 15px 15px}
#content div.pulloutBox4 img {margin:3px auto; border:1px solid #fff;display:block}
#content div.pulloutBox4 img.imgRightNoBorder {border:none;}
#content div.pulloutBox4 h2:first-child, #content div.pulloutBox2 h3:first-child, #content div.pulloutBox2 h4:first-child, #content div.pulloutBox2 p:first-child {margin-top:0;}


#content div.pulloutBox5 {width:150px; float:right; clear:right; margin:10px 30px 0px 30px;}
#content div.pulloutBox5 img.imgRightNoBorder {border:none;}





#content h2 a {text-decoration:none;}
#content h2 a:hover {text-decoration:underline;}

#content div.divParkMap {width: 40%; height: 250px; float:right; border:2px solid #fde28b; margin:10px 0 20px 10px; clear:right;}
#content div.divParkMap h3 {margin-top:0;}
#content div.divSlideshowRight {float:right; clear:right; margin:-30px 0 10px 10px;}
#content div.divSlideshowRight2 {float:right; clear:right; margin:15px 0 15px 15px;}

#content span.smaller, #content p.smaller {font-size:.8em; color:#666; line-height:1.4em}
#content .strikeout {text-decoration:line-through}
#content p.pPhotoCredit {font-size:.7em; color:#666; font-style:italic; margin-top:2em; margin-bottom:0; text-align:right;}
#subContent img.imgBorder {margin:10px 0 0 10px; border:2px solid #fff;}


#content h2.h2DividerEmphasis {background-color:#eb9a1c; color:#fff; padding:5px;}

#content ul.listThumbnailLinks {
	list-style-type: none;
	width: 70%;
	margin-top: 1.5em;
	position: relative;
}
#content ul.listThumbnailLinks li {font:1.3em/1em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; font-weight:bold; padding-left:0; vertical-align:middle; background-color:#fff5c7; border:1px solid #f3e1a8; clear:left;background-image:none; position:relative;}
#content ul.listThumbnailLinks li:hover {background-color:#fde28b;}
#content ul.listThumbnailLinks li a {text-decoration:none; display:block; padding:5px 0; width:100%;} /*have to set the width or IE jumps when hovered*/	
#content ul.listThumbnailLinks li img {vertical-align:middle; margin: -5px 8px -5px 0px; }
	#content ul.listThumbnailLinks li.liThumbnailLinkEmphasis {background-color:#f1f5e0; border-color: #d8e2ab;}
	#content ul.listThumbnailLinks li.liThumbnailLinkEmphasis:hover {background-color:#d8e2ab;}
	#content ul.listThumbnailLinks li.liThumbnailLinkEmphasis a {color:#739000;}
#content ul.listThumbnailLinks#listDeptNav li {vertical-align:top; padding:10px; height:30px;}
#content ul.listThumbnailLinks#listDeptNav li:hover {background-color:#fff5c7;}
#content ul.listThumbnailLinks#listDeptNav li a {display:inline}
#content ul.listThumbnailLinks#listDeptNav li img {vertical-align:top; margin:-10px 8px -10px -10px}
#content ul.listThumbnailLinks#listDeptNav li a:hover {text-decoration:underline;}
#content ul.listThumbnailLinks#listDeptNav li ul {width:96%; margin-top:-.5em; margin-left:40px; margin-bottom:8px; }
#content ul.listThumbnailLinks#listDeptNav  li li {font-size:.8em; margin:0 0 5px 10px; border:none; float:left; clear:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; background-color:transparent;background-image:none; padding:0; height:14px; vertical-align:baseline;}
#content ul.listThumbnailLinks#listDeptNav  li li a {padding:0;}
#content ul.listThumbnailLinks#listDeptNav  li li a:hover {text-decoration:underline;}




#content ul.listThumbnailLinks2 {list-style-type:none; width:100%; margin-top:1.5em; position:relative; }
#content ul.listThumbnailLinks2 li {font:1.3em/1em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; font-weight:bold; padding-left:0; vertical-align:middle; background-color:#fff5c7; border:1px solid #f3e1a8; clear:left;background-image:none; position:relative;}
#content ul.listThumbnailLinks2 li:hover {background-color:#fde28b;}
#content ul.listThumbnailLinks2 li a {text-decoration:none; display:block; padding:5px 0; width:100%;} /*have to set the width or IE jumps when hovered*/	
#content ul.listThumbnailLinks2 li img {vertical-align:middle; margin: -5px 8px -5px 0px; }
	#content ul.listThumbnailLinks2 li.liThumbnailLinkEmphasis {background-color:#f1f5e0; border-color: #d8e2ab;}
	#content ul.listThumbnailLinks2 li.liThumbnailLinkEmphasis:hover {background-color:#d8e2ab;}
	#content ul.listThumbnailLinks2 li.liThumbnailLinkEmphasis a {color:#739000;}
	

	
	
#content ul.listThumbnailLinks#listDeptNav li {vertical-align:top; padding:10px; height:30px;}
#content ul.listThumbnailLinks#listDeptNav li:hover {background-color:#fff5c7;}
#content ul.listThumbnailLinks#listDeptNav li a {display:inline}
#content ul.listThumbnailLinks#listDeptNav li img {vertical-align:top; margin:-10px 8px -10px -10px}
#content ul.listThumbnailLinks#listDeptNav li a:hover {text-decoration:underline;}
#content ul.listThumbnailLinks#listDeptNav li ul {width:96%; margin-top:-.5em; margin-left:40px; margin-bottom:8px; }
#content ul.listThumbnailLinks#listDeptNav  li li {font-size:.8em; margin:0 0 5px 10px; border:none; float:left; clear:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; background-color:transparent;background-image:none; padding:0; height:14px; vertical-align:baseline;}
#content ul.listThumbnailLinks#listDeptNav  li li a {padding:0;}
#content ul.listThumbnailLinks#listDeptNav  li li a:hover {text-decoration:underline;}

#content form input.subscribeButton {background-color:#3399ff; border:none; padding:0 5px; margin:0; height:22px; vertical-align:top; color:#fff; font-weight:bold; font-size:.7em; text-transform:uppercase; letter-spacing:2px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; margin-left:-4px; }
#content form input.subscribeButton:hover {background-color:#283a62; cursor:pointer;}

#content div.twoColLeftDiv {width:40%; float:left;}
#content div.twoColRightDiv {margin-left:50%;}
#content div.twoColRightDiv h2 {clear:none;}

#content .threeColLeftDiv {width:31%; float:left; margin-bottom:3%}
#content .threeColMiddleDiv {margin-left:5%; width:30%; float:left;}
#content .threeColMiddleDiv h2 {clear:none;}
#content .threeColRightDiv {margin-left:5%; width:28%; float:right}
#content .threeColRightDiv h2 {clear:none;}

@media only screen and (max-width: 480px) {

body {background-color:#fff; background-image:none; padding:0; max-width:480px; min-width:200px;}
img {max-width:100%;}	

/* GLOBAL FORM STYLES */
.inputSubmit {-webkit-appearance: none; padding:0;}

/* MAIN WRAPPER */
#container {max-width:480px; min-width:200px;}
#home #container {max-width:480px; min-width:200px; width:auto;}


/* TOP LINKS */
#topLinks {display:none;}

/* HEADER AND SEARCH */
#header {background-image:none; height:110px; }
#home #header {height:115px;}
#homeWeather {display:none;}
#header h1 {background-image:url(../img/mobile/logo.png); position:absolute; top:35px; }
#header h1 a {height:62px; width:281px; }
	#home #header h1 {width:auto;background-image:url(../img/mobile/logo.png); height:62px}
	#home #header h1 a {height:62px;}
#searchDiv {background-image:none; background-color:#FDE28B; height:35px;padding:0px; position:absolute; top:0; width:100%;}
	#home #searchDiv {height:35px;}
#searchDiv form {position:relative; width:90%; top:0px; margin-right:5px; right:0; padding:5px;}
	#home #searchDiv form {top:0px;}
#searchDiv .inputText {width:70%; height:2em;}
#searchDiv .inputSubmit {float:right;}


/* NAVIGATION */
#nav {background-image:none; height:210px; top:auto; bottom:0px; width:96%; margin-left:2%} /* containing div for navigation bar */
	#home #nav {top:120px;}
#nav img {display:none;}
#nav ul {font-size:120%;}
#nav li {border:1px solid #f9d374; text-align:center; margin-bottom:5px; height:27px;}
#nav li a.navTopLevelLink {background-color:#fff; overflow: visible; padding-top: 0px;height: auto !important; text-decoration:none; }

/*proportional widths for each category button */
#nav li {width:100% !important;} 

/*set background image to live state on pages in that section */
.bodyClassHomeYard #nav li#navHomeYard a.navTopLevelLink, .bodyClassAboutGV #nav li#navAboutGV a.navTopLevelLink, .bodyClassParksRec #nav ul li#navParksRec a.navTopLevelLink, .bodyClassCityServices #nav li#navCityServices a.navTopLevelLink, .bodyClassCityDepts #nav li#navCityDepts a.navTopLevelLink, .bodyClassCityCouncil #nav ul li#navCityCouncil a.navTopLevelLink, .bodyClassNewsEvents #nav li#navNewsEvents a.navTopLevelLink {background-color:#fff;} 

/* specific background images for each category */
#nav li a.navTopLevelLink {background-image: none !important;}		
#nav li.mega div.navDropWrapper {display:none;}

/* BODY OF PAGE */
#middleContainer {margin:0 0 10px 0; top:15px; }
	#home #middleContainer {margin-top:50px; top:220px;}
#breadcrumbs {width:60%; margin-left:5px;}
.addthis_toolbox {width:80px; }	
.addthis_button_print {display:none;}

/* MAIN CONTENT */
#content {border:none; float:none; padding:0 0 0 2%; width:96%;}
	#home #content {width:100%;padding:0;border:none;}
.contentImageBgrnd {background-position:0 0;} /* for wallpaper type image at top of content section */
#home #homeNews {border:none; padding-left:0px; padding:0;}
#home #homeNews h1 {background-color:#fff; background-image:none; margin:0;background:#f5a830 url(../img/global/subContent/sub-nav-h2-bgrnd.gif) repeat-x; color:#fff; font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; font-size:.9em; padding:5px; margin-bottom:5px; border:none;}
#home #homeNews h1 span {margin-left:0; overflow:visible;}
#home #homeNews p {margin-top:20px; text-align:right; margin-right:10px;}
#RSSfeedLink {display:none;}
#FacebookLink {display:none;}
#TwitterLink {display:none;}
#home #homeNews h2 {background:url(../img/global/content/icon-bullet-link.gif) no-repeat 0 3px; padding-left:15px; margin-left:10px; font-size:.8em; font-family:Arial, Helvetica, sans-serif;}
#home #homeCol1 {width:100%; float:none;}
#home #homeIWantTo {border:none;}
#home #homeQuickLinks {border:none;}
#home #homeCol1 ul.listLinks {-webkit-column-count:2; -moz-column-count:2; column-count:2;}
#home #homeCol2 {width:100%; margin-left:0px; clear:both; margin-top:15px;}
#home #homeCol2 h2 {height:auto; width:auto;background:#f5a830 url(../img/global/subContent/sub-nav-h2-bgrnd.gif) repeat-x; color:#fff; font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; font-size:.9em; padding:5px; margin-bottom:5px;}
#home #homeCol2 h2 span {margin-left:0; overflow:visible;}
#home #homeCol2 p, #home #homeCol2 h4 {margin-left:10px;}
#articleDiv p {display:none;}
#mainSlideshow {width:100%;}
.nivo-caption {position:relative; border:none; padding-top:10px;}
.nivo-caption p {border:none;}
.nivo-caption p strong {font-size:1.1em;}
#content .smallSlideshowWrap {display:none;}
/*Small Home Slideshow 
#content .smallSlideshowWrap {width: 100%;}
#content .smallSlideshow {width:190px !important} */

/* TEXT DEFAULTS */
#content h1 {border:none; margin:0; padding:.6em 0 .3em 0; background-image:none; background-color:transparent;}
	#content.contentImageBgrnd h1 {padding-top:170px; margin-bottom:0;}


/* SUB CONTENT */
#subContent {width:100%; margin-bottom:20px; clear:both; }
	#home #subContent {width:100%;}
#subContent img {display:none;}

/* STICKY FOOTER */
html, body {height: 100%;}
#container {min-height: 400px; margin-bottom:40px;}
#middleContainer {padding-bottom: 120px;}  /* must be same height as the footer */
#push {height:120px;}
#footer {margin:0; height: 120px; background-position:3px 10px;} 
#home #footer {margin-top:0;}
#footer p {float:none;}
#footer ul {margin:3px 0 5px 127px;}
#footer ul li {margin-right:8px;}

#content .embedMapDiv {float:none; margin-left: 0; clear:both; width:100%; padding:0;}

#content .embedvideoDiv {float:none; margin:10px 0 10px 0px; clear:right;}

#content .fullMapDiv {height:200px;}
#content .gallery, #content .gallery.full {float:none; width:100%; height:230px;}
 #content .postBody .gallery {padding-bottom:25px; height:auto; width:auto;}


#content div.pulloutBox1, #content div.pulloutBox2 {width:auto; float:none; clear:both; margin:15px}
#content div.pulloutBox3 {width:auto; float:none; clear:both; margin:15px}

#content div.divParkMap {width: 300px;}



#content ul.listThumbnailLinks {width:100%; margin-left:0;}
#content ul.listThumbnailLinks li {font-size:1em; padding:0;}
#content ul.listThumbnailLinks li a {padding:20px 20px 15px 60px; width:auto;} /*have to set the width or IE jumps when hovered*/	
#content ul.listThumbnailLinks li img {margin: 0; position:absolute; top:0; left:0; }

#content ul.listThumbnailLinks#listDeptNav li {vertical-align:middle; padding:0; height:auto;}
#content ul.listThumbnailLinks#listDeptNav li a {display:block}
#content ul.listThumbnailLinks#listDeptNav li img {vertical-align:middle; margin:0}
#content ul.listThumbnailLinks#listDeptNav li ul {display:none;}

#content div.twoColLeftDiv {width:100%; float:none;}
#content div.twoColRightDiv {margin-left:0;}
#content div.twoColRightDiv h2 {clear:both;}

#content .threeColLeftDiv {width:100%; float:none;}
#content .threeColMiddleDiv {margin-left:0; width:100%; float:none;}
#content .threeColMiddleDiv h2 {clear:both;}
#content .threeColRightDiv {margin-left:0; width:100%; float:none}
#content .threeColRightDiv h2 {clear:both;}

#content .TabbedPanelsTab {-webkit-border-radius: 10px !important; -moz-border-radius: 10px !important; border-radius: 10px !important; font-size:1em !important; margin:0 5px 5px 0 !important;}
#content .TabbedPanelsTabSelected {border-bottom:1px solid #999 !important;}
} /*end @media declaration */
